/*===========================================================
		axis generic styles
===========================================================*/

#axis_legend {	
	font-weight: normal;
	font-family: arial, helvetica, sans-serif, verdana;
	/*color: #000000;*/	
}

p#axis_paragraph {
	font-size:small;
	font-family: arial, helvetica, sans-serif, verdana;
}

h1#axis_heading {
	font-family: arial, helvetica, sans-serif, verdana;
	font-size:medium;
	color:#000000;
}

h2#axis_heading {
	font-family: arial, helvetica, sans-serif, verdana;
	font-size:medium;
	color:#000000;
}

/*===========================================================
		axis cardform styles
===========================================================*/

.axis_amt_label { 
	/*color: #000000;*/	
	font-family: arial, helvetica, sans-serif, verdana;
	font-size: 1em;
}

.axis_amt { 
	font-weight: normal;
	font-family: arial, helvetica, sans-serif, verdana;
	font-size: 1em;
	/*color: #000000;*/	
}

div.axis_error {
	font-weight: bold;
	color: #FF0000;
	font-family: arial, helvetica, sans-serif, verdana;
	font-size: 1em;
}

div.axis_description {
	font-family: arial, helvetica, sans-serif, verdana;
	font-size: 0.8em;
	/*color: #000000;*/	
}

label.axis_label {
	/*color: #000000;*/	
	font-family: arial, helvetica, sans-serif, verdana;
	font-size: 1em;
}

.axis_button {
	font-family: arial, helvetica, sans-serif, verdana;
	font-size: 1em;
}


/*===========================================================
		axis confirmdetailsform styles
===========================================================*/

TH.axis_boldleftbg {	
	font-size: 1em;
	font-weight:bold;
	font-family: arial, helvetica, sans-serif, verdana;
	background-color: #D3CBB6;
}

TH.axis_boldrightbg {	
	font-size: 1em;
	font-weight:bold;
	font-family: arial, helvetica, sans-serif, verdana;
	background-color: #D3CBB6;
}

.axis_standardtext {
	font-size: 1em;
	font-weight: normal;
	font-family: arial, helvetica, sans-serif, verdana;
	/*color: #000000;*/	
}

TD.axis_standardtextright {	
	font-size: 1em;
	font-weight: normal;
	font-family: arial, helvetica, sans-serif, verdana;
	/*color: #000000;*/	
}

.axis_surcharge_message{
	font-weight:bold;
	background-color: #FFFFCC;
	font-family: arial, helvetica, sans-serif, verdana;
	font-size: 1em;
}

DL#vertical { 
	font-family: arial, helvetica, sans-serif, verdana;
	font-size: 1em;
}

DT#vertical {
	font-weight: bold;
	font-family: arial, helvetica, sans-serif, verdana;
	font-size: 1em;
}

DD#vertical {
	font-family: arial, helvetica, sans-serif, verdana;
	font-size: 1em;
}

/*===========================================================
		axis misc styles
===========================================================*/

TH.axis_messagetitle{
	color: #FF0000;
	font-family: arial, helvetica, sans-serif, verdana;
	font-size: 1em;
}

TD.axis_please_refrain{
	color:#FF0000;
	font-family: arial, helvetica, sans-serif, verdana;
	font-size: 1em;
}

TD.axis_are_you_sure{
	color:#FF0000;
	font-weight:bold;
	font-family: arial, helvetica, sans-serif, verdana;
	font-size: 1em;
}

.axis_surcharge_amount{
	color:#FF0000;
	font-family: arial, helvetica, sans-serif, verdana;
	font-size: 1em;
}

.axis_please_wait{
	background-color: #f1f1fd;
	visibility: hidden;
	font-family: arial, helvetica, sans-serif, verdana;
	font-size: 1em;
}

.axis_referal_form_title{
	color:#FF0000;
	font-family: arial, helvetica, sans-serif, verdana;
	font-size: 1em;
}

.axis_printbutton{	
	color: #FF0000;
	border: medium solid #FF0000;
	font-family: arial, helvetica, sans-serif, verdana;
	font-size: 1em;
}

.axis_bold {	
	font-size: 1em;
	font-weight:bold;
	font-family: arial, helvetica, sans-serif, verdana;
	/*color: #000000;*/	
}
	
TH.axis_bold {	
	font-size: 1em;
	font-weight:bold;
	font-family: arial, helvetica, sans-serif, verdana;
	/*color: #000000;*/	
}

TD.axis_bold {	
	font-size: 1em;
	font-weight:bold;
	font-family: arial, helvetica, sans-serif, verdana;
	/*color: #000000;*/	
}

TH.axis_boldleft {	
	font-size: 1em;
	font-weight:bold;
	font-family: arial, helvetica, sans-serif, verdana;
	/*color: #000000;*/	
}

TH.axis_boldright {	
	font-size: 1em;
	font-weight:bold;
	font-family: arial, helvetica, sans-serif, verdana;
	/*color: #000000;*/	
}

.css_cart_horizontal_line {
	background-color:#999999;
	height:2px;
}
/*********** CUSTOM STYLING *****************/

#css_fieldset, .css_fieldset {
	font-size: 16px;
	}

.jumbotron {
	padding-bottom: 0px;
	margin-bottom: 0px;
	}
	
div.css_button {
	margin-top: 1em;
	}
	
input#back {
	float: left;
	}
	
.lb-list-links-1 ul > li {
	width: 100%;
	}
	
/*.lb-list-links-1 ul > li > a {
	float: right;
	}*/
	
.css_label_text {
	width: 36%;
	margin-right: 25px;
	padding-right: 0px;
	}
	
.css_help_text {
	width: 1.3em;
	padding: 0em 0em 0em 0em;
	}
	
.css_legend {
	font-size: 20px;
	}
	
#TelephoneNumber.inputtext {
	width: 35%;
	}
	
label {
	font-weight: 700;
	}
	
div.css_confirmationLabelHeader, .css_title_guarantee {
	font-size: 1em;
	}
	
.jumbotron {
	margin-bottom: 30px;
	padding: 60px 0px 30px;
	}
	
